
Instrumentación Nano-Satelites - Task #320

Milestone # 318 (New): Diseño de prototipo Tx 2.0

Task # 319 (Closed): Diseño de esquemático

Generación de reloj de sincronismo y distribución 2.0

12/03/2015 01:49 PM - Jose Chavez

Status: Closed Start date: 12/02/2015

Priority: Normal Due date: 12/07/2015

Assignee: Jose Chavez % Done: 80%

Category:  Estimated time: 10.00 hours

Target version: Prototipo transmisor 2.0 Spent time: 2.00 hours

Description

Generación de reloj de sincronismo y distribución

Subtareas

Considerar la elección de otro TXCO

Evaluar el matcheo de impedancias

Cambiar integrado de distribución para solo 3 salidas y no 4.

Evaluar los valores de los capacitores de desacoplo

Elegir ferritas para atenuación de EMI

Modificar jumper por switch controlado por el sistema de control

History

#1 - 12/09/2015 05:29 PM - Jose Chavez

- Estimated time changed from 7.00 h to 10.00 h

Avances en búsqueda de componentes.

Se encontraron osciladores de 10 MHz; no obstante, es necesario confirmar su funcionamiento en el espacio.

Avances en esquemático.

Se quitaron algunos componentes. Se adaptó a 3 salidas (no 4).

Es necesario buscar ferritas que trabajen a 10 MHz o considerar no usarlas.

#2 - 01/05/2016 11:36 AM - Jose Chavez

- % Done changed from 30 to 80

#3 - 01/25/2016 01:47 PM - Jose Chavez

- Target version changed from Versión 2.0 to Prototipo transmisor 2.0

#4 - 04/25/2016 08:36 AM - Jose Chavez

- Status changed from New to Closed
